<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ar', version '3.9'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'إضافة موعد';
$string['addingappointments'] = 'إضافة المواعيد';
$string['addnewfield'] = 'إضافة حقل مخصص جديد';
$string['addremoveattendees'] = 'إضافة/إزالة الحضور';
$string['addsession'] = 'إضافة جلسة';
$string['addtimeframe'] = 'إضافة إطار زمني';
$string['advanced'] = 'متقدمة';
$string['allowcancellations'] = 'السماح بالإلغاء';
$string['allowcancellations_help'] = 'إذا تم تحديده، فسيتمكن الحاضرون في الجلسة من إلغاء اشتراكاتهم';
$string['allowcancellationsdefault'] = 'السماح بالإلغاء الافتراضي';
$string['allowcancellationsdefault_help'] = 'إذا تم تحديده، فسيكون الإعداد الافتراضي، عند إنشاء جلسات جديدة لهذا النشاط، هو السماح بإلغاء الاشتراك';
$string['allowwaitlist'] = 'السماح بقائمة الانتظار';
$string['allowwaitlist_help'] = 'عند تحديد "السماح بقائمة الانتظار"، سيتمكن المتعلمون من الاشتراك في جلسة الموعد حتى لو كانت ممتلئة بالفعل.<br />

عندما يقوم المتعلم بالتسجيل في جلسة ممتلئة بالفعل، سيتلقى رسالة بريد إلكتروني تبلغه بأنه قد تم إدراجه في قائمة الانتظار للجلسة وسيتم إعلامه عندما يصبح الحجز متاحًا.';
$string['alreadysignedup'] = 'لقد قمت بالفعل بالتسجيل في نشاط الموعد هذا.';
$string['appointment'] = 'موعد';
$string['appointment:addattendees'] = 'إضافة الحضور إلى جلسة الموعد';
$string['appointment:addinstance'] = 'إضافة مثيل';
$string['appointment:configurecancellation'] = 'السماح بتكوين عمليات إلغاء الاشتراك، عند إضافة/تحرير نشاط الموعد.';
$string['appointment:editsessions'] = 'إضافة وتحرير ونسخ وحذف جلسات المواعيد';
$string['appointment:managecustomfields'] = 'إدارة الحقول المخصصة لجلسة التعيين.';
$string['appointment:overbook'] = 'قم بالتسجيل في الجلسات الكاملة التي لم يتم تمكين قائمة الانتظار فيها.';
$string['appointment:removeattendees'] = 'إزالة الحضور من جلسة التعيين';
$string['appointment:signup'] = 'الاشتراك في الجلسة';
$string['appointment:takeattendance'] = 'خذ الحضور';
$string['appointment:view'] = 'عرض أنشطة وجلسات المواعيد';
$string['appointment:viewattendees'] = 'عرض قائمة الحضور والحاضرين';
$string['appointment:viewcancellations'] = 'عرض الإلغاءات';
$string['appointmentactivity'] = 'نشاط التعيين';
$string['appointmentcustomfields'] = 'الحقول المخصصة للتعيين';
$string['appointmentname'] = 'اسم الموعد';
$string['appointments'] = 'المواعيد';
$string['appointmentsession'] = 'جلسة التعيين';
$string['appointmentsessions'] = 'جلسات التعيين';
$string['approvalreqd'] = 'الموافقة مطلوبة';
$string['approvalreqd_help'] = 'عند تحديد "الموافقة مطلوبة"، سيحتاج المتعلم إلى موافقة من مديره للسماح له بحضور جلسة التعيين.';
$string['approve'] = 'يعتمد';
$string['attendance'] = 'حضور';
$string['attendanceinstructions'] = 'حدد المستخدمين الذين حضروا الجلسة:';
$string['attendedsession'] = 'حضر الجلسة';
$string['attendees'] = 'الحاضرين';
$string['attendeestablesummary'] = 'الأشخاص الذين يخططون لهذه الجلسة أو حضروها.';
$string['availableseats'] = '{$a} المقاعد المتاحة';
$string['book'] = 'احجز';
$string['bookedvscapacity'] = 'حجز / السعة';
$string['bookingcancelled'] = 'لقد تم إلغاء الحجز الخاص بك.';
$string['bookingcompleted'] = 'تم الانتهاء من الحجز الخاص بك.';
$string['bookingfull'] = 'ممتلىء';
$string['bookingopen'] = 'يفتح';
$string['break'] = 'وقت الاستراحة';
$string['break_help'] = 'يحدد هذا الإعداد وقت الاستراحة بين الجلسات. الإعداد على 0 يعني عدم الحاجة إلى استراحة.';
$string['calendareventdescriptionbooking'] = 'لقد تم الحجز لك في <a href="{$a}">جلسة الموعد</a> هذه.';
$string['calendareventdescriptionsession'] = 'لقد أنشأتَ <a href="{$a}">جلسة الموعد</a> هذه.';
$string['calendaroptions'] = 'خيارات التقويم';
$string['cancel'] = 'يلغي';
$string['cancelbooking'] = 'إلغاء الحجز';
$string['cancellationinstrmngr'] = '#إشعار للمدير';
$string['cancellationinstrmngr_help'] = 'عند تحديد **إرسال إشعار إلى المدير**، يتم إرسال النص الموجود في الحقل **إشعار للمدير** إلى مدير المتعلم لإبلاغه بأنه قد قام بإلغاء حجز موعد.';
$string['cancellationmessage'] = 'رسالة الإلغاء';
$string['cancellationmessage_help'] = 'يتم إرسال هذه الرسالة عندما يقوم المستخدمون بإلغاء حجزهم لجلسة ما.';
$string['cancellations'] = 'الإلغاءات';
$string['cancellationstablesummary'] = 'قائمة الأشخاص الذين ألغوا اشتراكاتهم في الجلسة.';
$string['cancelreason'] = 'سبب الالغاء';
$string['cannotapproveatcapacity'] = 'لا يمكنك الموافقة على المزيد من الحضور لأن هذه الجلسة ممتلئة.';
$string['cannotsignupsessioninprogress'] = 'لا يمكنك التسجيل، هذه الجلسة قيد التقدم';
$string['cannotsignupsessionover'] = 'لا يمكنك التسجيل، هذه الجلسة قد انتهت.';
$string['capacity'] = 'سعة';
$string['capacity_help'] = '**الاستيعاب** هو عدد المقاعد المتاحة في الجلسة.

عندما تصل جلسة الموعد إلى حد استيعابها، لا تظهر تفاصيل الجلسة في صفحة المقرر الدراسي. ستظهر التفاصيل بلون رمادي في صفحة \'معاينة كل الجلسات\' ولن يعود المتعلم قادرًا على الانضمام إلى الجلسة.
&nbsp;';
$string['closed'] = 'مغلق';
$string['confirmationinstrmngr'] = '#إشعار للمدير';
$string['confirmationinstrmngr_help'] = 'عند تحديد "إرسال إشعار إلى المدير"، يتم إرسال النص الموجود في حقل "إشعار للمدير" إلى المدير لإبلاغه بأن الموظف قد قام بالتسجيل في جلسة تعيين.';
$string['confirmationmessage'] = 'رسالة تأكيد';
$string['confirmationmessage_help'] = 'يتم إرسال هذه الرسالة عندما يقوم المستخدمون بالتسجيل في جلسة ما.';
$string['confirmcancelbooking'] = 'تأكيد الالغاء';
$string['confirmmanageremailaddress'] = 'تأكيد عنوان البريد الالكتروني للمدير';
$string['confirmmanageremailaddressquestion'] = 'هل لا زال <b>{$a}</b> العنوان البريدي لمديرك؟';
$string['confirmmanageremailinstruction1'] = 'لقد أدخلتَ سابقاً العنوان البريدي الآتي لمديرك:';
$string['confirmmanageremailinstruction2'] = 'هل لا يزال هذا عنوان البريد الإلكتروني لمديرك؟';
$string['courseresetsessions'] = 'إزالة كافة الجلسات';
$string['courseresetsignups'] = 'إزالة كافة عمليات الاشتراك في الجلسة';
$string['crontask'] = 'أعمال صيانة الموعد';
$string['currentstatus'] = 'الحالة الحالية';
$string['customisednotifications'] = 'الإشعارات المخصصة';
$string['date'] = 'تاريخ';
$string['dateadd'] = 'إضافة تاريخ جديد';
$string['decidelater'] = 'القرار لاحقاً';
$string['decline'] = 'انخفاض';
$string['delete'] = 'يمسح';
$string['deleteappointmentconfirm'] = 'هل أنت متأكد تمامًا من رغبتك في حذف هذا الموعد وجميع حجوزاته؟';
$string['deletesession'] = 'حذف الجلسة';
$string['deletetimeframe'] = 'حذف الإطار الزمني';
$string['details'] = 'تفاصيل';
$string['duplicate'] = 'ينسخ';
$string['duplicateappointment'] = 'موعد مكرر';
$string['editingappointment'] = 'تحرير الموعد';
$string['email:message'] = 'رسالة';
$string['email:subject'] = 'موضوع';
$string['emailmanager'] = 'إرسال إشعار إلى المدير';
$string['emailmanagercancellation'] = '# إرسال إشعار إلى المدير';
$string['emailmanagercancellation_help'] = 'عند تحديد "إرسال إشعار إلى المدير"، سيتم إرسال بريد إلكتروني إلى مدير المتعلم لإبلاغه بإلغاء حجز الموعد.';
$string['emailmanagerconfirmation'] = '# إرسال إشعار إلى المدير';
$string['emailmanagerconfirmation_help'] = 'عند تحديد "إرسال إشعار إلى المدير"، سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى مدير المتعلم عندما يقوم المتعلم بالتسجيل في جلسة التعيين.';
$string['emailmanagerreminder'] = '# إرسال إشعار إلى المدير';
$string['emailmanagerreminder_help'] = 'عند تحديد "إرسال إشعار إلى المدير"، سيتم إرسال رسالة تذكير إلى مدير المتعلم قبل أيام قليلة من تاريخ بدء جلسة التعيين.';
$string['empty'] = 'فارغ';
$string['endtime'] = 'وقت الإنهاء';
$string['entitiysession'] = 'حصة';
$string['error:cancellationsnotallowed'] = 'ليس مسموحًا لك بإلغاء هذا التسجيل.';
$string['error:cannotconfigurecustomfields'] = 'ليس مسموحًا لك بتعريف الحقول المخصصة.';
$string['error:canttakeattendanceforunstartedsession'] = 'لا يمكن أخذ الحضور للجلسة التي لم تبدأ بعد.';
$string['error:emptyvenue'] = 'كان المكان فارغًا.';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث وقع بالفعل.';
$string['error:invaliduserid'] = 'هوية مستخدم غير صالحه';
$string['error:manageremailaddressmissing'] = 'لم يتم تعيينك حاليًا لمدير في النظام. يرجى الاتصال بمدير الموقع.';
$string['error:nopermissiontosignup'] = 'ليست لديك صلاحية الاشتراك في جلسة الموعد هذه.';
$string['error:sessionsplitexceeds'] = 'وقت تقسيم الجلسة يتجاوز مدتها.';
$string['error:sessionstartafterend'] = 'وقت بدء الجلسة متأخر عن وقت إنتهائها';
$string['errorcannoteditsessions'] = 'ليست لديك صلاحية تحرير الجلسات';
$string['errorcannotmanagecustomfields'] = 'ليس مسموحًا لك بإدارة الحقول المخصصة.';
$string['errorcannotviewappointment'] = 'ليست لديك صلاحية معاينة هذا الموعد';
$string['errorcannotviewattendees'] = 'ليست لديك صلاحية معاينة الحاضرين';
$string['errornosstarttime'] = 'لم يتم تحديد وقت البدء.';
$string['eventaddsession'] = 'جلسة أُضيفت';
$string['eventaddsessionfailed'] = 'جلسة إضافتها (فشلت)';
$string['eventapproverequests'] = 'جلسة موافقتها طُلبت';
$string['eventattendancetaken'] = 'حضور جلسة تم أخذه';
$string['eventattendeesviewed'] = 'حاضرو جلسة تمت معاينتهم';
$string['eventcancelbooking'] = 'جلسة أُلغي حجزها';
$string['eventcancelbookingfailed'] = 'جلسة إلغاء حجزها (فشل)';
$string['eventcourseappointmentviewed'] = 'عيّنات مواعيد مقرر دراسي شوهدت';
$string['eventcoursemoduleviewed'] = 'عيّنة وحدة موعد شوهدت';
$string['eventdeletesession'] = 'جلسة حُذِفت';
$string['eventdeletesessionfailed'] = 'جلسة حذفها (فشل)';
$string['eventsignup'] = 'جلسة تم التسجيل فيها';
$string['eventsignupfailed'] = 'جلسة التسجيل فيها (فشل)';
$string['eventtakeattendancefailed'] = 'حضور جلسة أخذه (فشل)';
$string['eventupdatemanageremailfailed'] = 'بريد مدير تحديثه (فشل)';
$string['eventupdatesession'] = 'جلسة تم تحديثها';
$string['eventupdatesessionfailed'] = 'جلسة تحديثها (فشل)';
$string['feedback'] = 'الإفادة';
$string['feedbackupdated'] = 'الإفادة تم تحديثها لـ {$a} من الأشخاص';
$string['fielddeleteconfirm'] = 'أتريد حذف الحقل \'{$a}\' مع كل بيانات الجلسة المتعلقة به؟';
$string['full'] = 'التاريخ مشغول بالكامل';
$string['fullfilter'] = 'ممتلىء';
$string['goback'] = 'رجوع';
$string['icalendarheading'] = 'مرفقات آي كاليندار
';
$string['joinwaitlist'] = 'انضم إلى قائمة الانتظار';
$string['late'] = '\\{$a} متأخر';
$string['location'] = 'موقع';
$string['location_help'] = '**الموقع** يصف أرجاء الجلسة (المدينة، البلد، المنطقة، إلخ).

**الموقع** يُعرض في صفحة المقرر الدراسي، \'صفحة التسجيل\'، صفحة \'معاينة كل الجلسات\'، وفي كل إشعارات البريد الالكتروني.

في صفحة \'معاينة كل الجلسات\'، يمكن ترشيح الجلسات المعروضة حسب الموقع.';
$string['managecustomfields'] = 'إدارة الحقول المخصصة';
$string['modulename'] = 'حجز موعد';
$string['modulename_help'] = 'التعيين عبارة عن وحدة نشاط للمدرسين لتتبع الأنشطة الشخصية.

فهو يمكّن المعلم من إعداد نظام حجز لجلسة واحدة أو أكثر من الجلسات الشخصية أو في الفصل الدراسي، ليقوم الطلاب بالتسجيل فيها.

وحدة النشاط هذه مناسبة للجلسات الفردية أو الأنشطة متعددة الجلسات مثل الندوات.

يمكن أن تحتوي الجلسات على تواريخ وأوقات متعددة ضمن نشاط موعد واحد، ويمكن إنشاؤها بشكل مجمّع باستخدام الفترات الزمنية المحددة في التكوين.

النشاط يسمح بتتبع الحضور.';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = 'مواعيد';
$string['multipleappointments'] = 'مواعيد متعددة';
$string['noactionableunapprovedrequests'] = 'لا توجد طلبات غير معتمدة قابلة للتنفيذ';
$string['noremindersneedtobesent'] = 'لا يلزم إرسال أي تذكيرات.';
$string['nosignedupusers'] = 'لم يقم أي مستخدم بالتسجيل في هذه الجلسة.';
$string['notset'] = 'غير مضبوط';
$string['notsignedup'] = 'أنت غير مسجل لهذه الدورة.';
$string['partiallyfull'] = 'مكتمل جزئياً';
$string['place'] = 'الغرفة';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[وقت الإنهاء]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[lastname]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[وقت البدء]';
$string['pluginadministration'] = 'إدارة التعيين';
$string['pluginname'] = 'الموعد';
$string['potentialattendees'] = 'الحضور المحتملين';
$string['printversionid'] = 'نسخة الطباعة: بدون الاسم';
$string['printversionname'] = 'نسخة الطباعة: مع الاسم';
$string['privacy:metadata:appointment_session_roles'] = 'يدرج المستخدمين الذين لهم دور المُدرب في جلسة موعد';
$string['privacy:metadata:appointment_signups'] = 'تسجيلات المستخدم في جلسات الموعد';
$string['privacy:metadata:appointment_signups:id'] = 'مُعرَّف التسجيل';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'وقت آخر إرسال للتذكير';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'كيف يرغب المستخدم بأن يتم إشعاره';
$string['privacy:metadata:appointment_signups:sessionid'] = 'مُعرَّف الجلسة';
$string['privacy:metadata:appointment_signups_status'] = 'حالة تسجيل المستخدم في الجلسة';
$string['privacy:metadata:appointment_signups_status:grade'] = 'الدرجة المخصصة لحضور الدورة';
$string['privacy:metadata:appointment_signups_status:note'] = 'يخزن سبب إلغاء الجلسة';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'مُعرَّف التسجيل';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'حالة الاشتراك، على سبيل المثال، تم الإلغاء،الرفض،الحضور الكامل';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'وقت إنشاء تسجيل الحساب';
$string['privacy:metadata:roleid'] = 'مُعرَّف دور المستخدم';
$string['privacy:metadata:userid'] = 'مُعرَّف المستخدم الذي دخل إلى نشاط الموعد';
$string['remindermessage'] = 'رسالة تذكير';
$string['remindermessage_help'] = 'تُرسل هذه الرسالة قبل تاريخ بدء الجلسة بأيام قليلة.';
$string['reminderperiod'] = 'الأيام قبل إرسال الرسالة';
$string['reminderperiod_help'] = 'سيتم إرسال رسالة التذكير قبل عدة أيام من بدء الجلسة.';
$string['requestmessage'] = 'رسالة الطلب';
$string['requestmessage_help'] = 'عند تمكين **الموافقة مطلوبة**، يكون قسم **رسالة الطلب** متاحًا.

يعرض قسم **رسالة الطلب** الإشعارات المرسلة إلى المتعلم ومديره فيما يتعلق بعملية الموافقة على حضور المتعلم جلسة التعيين.

**الموضوع:** هو سطر الموضوع الذي يظهر في رسائل البريد الإلكتروني الخاصة بالموافقة على الطلب المرسلة إلى المدير والمتعلم.

**الرسالة:** هي رسالة البريد الإلكتروني المرسلة إلى المتعلم لإبلاغه بأن طلبه لحضور جلسة التعيين قد تم إرساله إلى مديره للموافقة عليه.

**إشعار للمدير:** هو نص البريد الإلكتروني الذي يتم إرساله إلى مدير المتعلم لطلب الموافقة على حضور جلسة التعيين.';
$string['requeststablesummary'] = 'الأشخاص الذين يطلبون حضور هذه الجلسة.';
$string['room'] = 'الغرفة';
$string['saveattendance'] = 'حفظ الحضور';
$string['search:activity'] = 'أنشطة التعيين';
$string['seatsavailable'] = 'مقاعد متوفرة';
$string['seatsbooked'] = 'تم حجز المقاعد';
$string['sessionavailability'] = 'توفر الجلسة';
$string['sessiondatetime'] = 'تاريخ/وقت الجلسة';
$string['sessiondescription'] = 'الوصف';
$string['sessionfinished'] = 'انتهى';
$string['sessionfinishtime'] = 'وقت انتهاء الجلسة';
$string['sessioninprogress'] = 'الجلسة قيد التقدم';
$string['sessionisfull'] = 'هذه الجلسة ممتلئة الآن. ستحتاج إلى اختيار وقت آخر أو التحدث إلى المدرب.';
$string['sessionrequiresmanagerapproval'] = 'تتطلب هذه الجلسة موافقة المدير للحجز.';
$string['sessions'] = 'الجلسات';
$string['sessionsdetailstablesummary'] = 'وصف كامل للجلسة الحالية.';
$string['sessionsoncoursepage'] = 'الجلسات المعروضة في صفحة المقرر الدراسي';
$string['sessionsoncoursepage_help'] = 'هذا يمثل عدد الجلسات لكل نشاط من أنشطة الموعد التي سيتم إظهارها في صفحة المقرر الدراسي الرئيسية.';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessionstartdateandtime'] = '{$a->startdate}، {$a->starttime} - {$a->endtime} (المنطقة الزمنية: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}، {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}، {$a->starttime} - {$a->endtime} (المنطقة الزمنية: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}، {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'وقت بدء الجلسة';
$string['sessionvenue'] = 'مكان الجلسة';
$string['setting:defaultcancellationsubjectdefault'] = 'إلغاء حجز الموعد';
$string['setting:defaultconfirmationsubjectdefault'] = 'تأكيد حجز الموعد: [appointmentname]، [starttime]-[finishtime]، [sessiondate]';
$string['setting:defaultremindersubjectdefault'] = 'تذكير حجز الموعد: [appointmentname]، [starttime]-[finishtime]، [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'هذا تبليغ بأن [firstname] [lastname] قد طلب الحجز في الموعد أدناه، وبأنك مُدرج بمثابة قائد الفريق / المدير.

الموعد:   [appointmentname]

التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]

يرجى اتباع الرابط أدناه للموافقة على الطلب:
[attendeeslink]#unapproved


*** طلب الحجز المقدم من قبل [firstname] [lastname] مبين أدناه ****';
$string['setting:defaultrequestmessagedefault'] = 'لقد تم إرسال طلبك للحجز في الموعد أدناه إلى مديرك:

المشارك:   [firstname] [lastname]
الموعد:   [appointmentname]

التاريخ/التواريخ:
[alldates]

الموقع:   [session:location]
المكان:   [session:venue]
الغرفة:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'طلب حجز الموعد: [appointmentname]، [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'القيمة الافتراضية';
$string['setting:defaultwaitlistedsubjectdefault'] = 'نصيحة بشأن قائمة الانتظار لـ [appointmentname]';
$string['setting:oneemailperday_caption'] = 'رسالة واحدة في اليوم:';
$string['setting:possiblevalues'] = 'قائمة القيم الممكنة';
$string['settings'] = 'إعدادات';
$string['shortname'] = '# الاسم المختصر';
$string['shortname_help'] = '**الاسم المختصر** هو وصف الجلسة التي تظهر في تقويم التدريب عند تمكين **العرض في التقويم**.';
$string['showoncalendar'] = 'إعدادات عرض التقويم';
$string['showoncalendar_help'] = 'عند اختيار **الموقع** سيتم عرض جلسات نشاط الموعد في تقويم الموقع بمثابة حدث عمومي. سيتمكن كل مستخدمي الموقع من معاينة تلك الجلسات.

عند اختيار **المساق** سيتم عرض كل جلسات نشاط الموعد في تقويم المساق وبمثابة حدث على مستوى المساق في تقويم الموقع ويذلك يكون مرئيًا للمستخدمين المنضمين إلى ذلك المقرر.

عند اختيار **بلا** سيتم عرض جلسات نشاط الموعد بمثابة أحداث خاصة بالمستخدم في تقويم الحضور المؤكدين؛ مع اعتبار تأشير الخيار **الإظهار في تقويم المستخدم**.';
$string['sign-ups'] = 'الاشتراكات';
$string['signupforthissession'] = 'قم بالتسجيل في جلسة التعيين هذه';
$string['split'] = 'الانقسام التلقائي';
$string['split_help'] = 'يحدد هذا الإعداد مدة كل جلسة يتم إنشاؤها ضمن الإطار الزمني. يؤدي تعيينه إلى 0 إلى تعطيل الخيار.';
$string['status'] = 'حالة';
$string['status_approved'] = 'موافقة';
$string['status_booked'] = 'حجز';
$string['status_declined'] = 'انخفض';
$string['status_fully_attended'] = 'حضر بالكامل';
$string['status_no_show'] = 'لا تظهر';
$string['status_partially_attended'] = 'حضور جزئي';
$string['status_requested'] = 'مطلوب';
$string['status_user_cancelled'] = 'تم إلغاء المستخدم';
$string['status_waitlisted'] = 'قائمة الانتظار';
$string['suppressemail'] = 'قمع إشعار البريد الإلكتروني';
$string['suppressemail_help'] = 'استخدم هذا الخيار إذا كنت تريد إضافة/إزالة المستخدمين بصمت من جلسة الموعد. عندما يتم تبديل هذا الخيار، البريد الإلكتروني المعتاد
لا يتم إرسال التأكيد إلى المستخدمين المحددين.';
$string['takeattendance'] = 'خذ الحضور';
$string['thirdpartyemailaddress'] = 'عنوان (عناوين) البريد الإلكتروني لجهة خارجية';
$string['thirdpartyemailaddress_help'] = '**عنوان (عناوين) البريد الإلكتروني لجهة خارجية** هو حقل اختياري يُستخدم لتحديد عنوان البريد الإلكتروني لجهة خارجية (مثل مدرس خارجي) الذي سيتلقى بعد ذلك رسائل تأكيد عندما يقوم المستخدم بالتسجيل في جلسة ما.
عند إدخال **عناوين بريد إلكتروني متعددة**، افصل كل عنوان بفاصلة. على سبيل المثال: bob@example.com،joe@example.com';
$string['thirdpartywaitlist'] = 'قم بإخطار الطرف الثالث بشأن الجلسات المدرجة في قائمة الانتظار';
$string['thirdpartywaitlist_help'] = 'عند تحديد **إخطار الطرف الثالث بشأن الجلسات المدرجة في قائمة الانتظار**، سيتم إخطار الطرف (الأطراف) الثالثة عندما يقوم المتعلم بالتسجيل في جلسة مدرجة في قائمة الانتظار. متى

**إخطار الطرف الثالث بشأن الجلسات المدرجة في قائمة الانتظار** لم يتم تمكين الطرف (الأطراف) الثالث فقط عندما يقوم المستخدم بالتسجيل (أو الإلغاء) لجلسة مجدولة.';
$string['time'] = 'الوقت';
$string['timecancelled'] = 'وقت الإلغاء';
$string['timefinish'] = 'وقت الإنهاء';
$string['timefinish_help'] = 'وقت الإنهاء هو الوقت الذي انتهت فيه الجلسة.';
$string['timeframes'] = 'الأُطر الزمنية';
$string['timerequested'] = 'وقت تقديم الطلب';
$string['timesignedup'] = 'وقت التسجيل';
$string['timestart'] = 'وقت البدء';
$string['timestart_help'] = 'وقت البدء هو الوقت الذي بدأت فيه الجلسة.';
$string['unapprovedrequests'] = 'الطلبات غير الموافق عليها';
$string['unknowndate'] = '(unknown date)';
$string['unknowntime'] = '(وقت مجهول)';
$string['upgradeprocessinggrades'] = 'تجري معالجة درجات المواعيد، هذا قد يستغرق وقتاً إذا كانت هناك جلسات عديدة...';
$string['usercalentry'] = 'إظهار الإدخال في تقويم المستخدم';
$string['usercalentry_help'] = 'عندما يكون هذا الإعداد نشطًا، فإنه يضيف إدخال حدث مستخدم إلى تقويم أحد الحاضرين في جلسة الموعد. عند إيقاف التشغيل، يؤدي هذا إلى منع ظهور حدث مكرر في تقويم حضور الجلسة، حيث يتم تعيين إعدادات عرض التقويم على الدورة التدريبية أو الموقع.';
$string['usercancelledon'] = 'تم إلغاء المستخدم في {$a}';
$string['usernotsignedup'] = 'الحالة: غير مسجل';
$string['usersignedup'] = 'الحالة: تم الاشتراك';
$string['usersignedupon'] = 'قام المستخدم بالتسجيل في {$a}';
$string['userwillbewaitlisted'] = 'هذه الجلسة ممتلئة حاليًا. بالنقر على زر "التسجيل"، سيتم وضعك على قائمة انتظار الجلسات.';
$string['venue'] = 'المكان';
$string['venue_help'] = '**المكان** هو البناية التي ستُعقد فيها الجلسة.

يتم عرض **المكان** في صفحة \'التسجيل\'، صفحة \'معاينة كل الجلسات\'، وفي كل إشعارات البريد الالكتروني.';
$string['waitlistedmessage'] = 'رسالة قائمة الانتظار';
$string['waitlistedmessage_help'] = 'يتم إرسال هذه الرسالة عندما يقوم المستخدمون بالتسجيل في جلسة قائمة الانتظار.';
