<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ar', version '3.9'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'الإجراءات';
$string['addinstance'] = 'أضف مثيلاً';
$string['addlocksuccess'] = 'مثيل القفل أُضيف بنجاح';
$string['addnewlockinstance'] = 'أضف مثيل قفل جديد';
$string['addstore'] = 'أضف {$a} مخزن';
$string['addstoresuccess'] = 'بنجاح تمت إضافة المخزن {$a} .';
$string['area'] = 'المنطقة';
$string['cacheadmin'] = 'إدارة ذاكرة التخزين المؤقت';
$string['cacheconfig'] = 'التكوين';
$string['cachedef_calculablesinfo'] = 'معلومات التحليل القابلة للحساب';
$string['cachedef_calendar_categories'] = 'تصنيفات مقررات التقويم التي يمكن للمستخدم الوصول إليها';
$string['cachedef_calendar_subscriptions'] = 'إشتراكات التقويم';
$string['cachedef_capabilities'] = 'قائمة إمكانيات النظام';
$string['cachedef_completion'] = 'حالة اكمال النشاط';
$string['cachedef_config'] = 'إعدادات التكوين';
$string['cachedef_contentbank_context_extensions'] = 'الإمتدادات المسموح بها والملاحق الداعمة لها ضمن سياق بنك المحتوى';
$string['cachedef_contentbank_enabled_extensions'] = 'الإمتدادات المسموح بها والملاحق الداعمة لها في بنك المحتوى';
$string['cachedef_contextwithinsights'] = 'السياق مع الأفكار';
$string['cachedef_course_user_dates'] = 'تواريخ المستخدم للمساقات المضبوطة على نمط التواريخ النسبية';
$string['cachedef_coursecat'] = 'قوائم فئات المواد لمستخدم معين';
$string['cachedef_coursecatrecords'] = 'سجلات فئات المقررات الدراسية';
$string['cachedef_coursecattree'] = 'شجرة فئات المواد';
$string['cachedef_coursecompletion'] = 'حالة الانتهاء من الدورة';
$string['cachedef_coursecontacts'] = 'قائمة الاتصالات بالمقرر';
$string['cachedef_coursemodinfo'] = 'المعلومات المتراكمة حول الوحدات والمقاطع لكل مساق';
$string['cachedef_databasemeta'] = 'قاعدة البيانات الوصفية للمعلومات';
$string['cachedef_eventinvalidation'] = 'إبطال الحدث';
$string['cachedef_externalbadges'] = 'شارات خارجية لمستخدم معين';
$string['cachedef_fontawesomeiconmapping'] = 'رسم خرائط رموز الخط الرائع';
$string['cachedef_grade_categories'] = 'استعلامات تصنيف الدرجات';
$string['cachedef_grade_letters'] = 'استعلامات حرف العلامة';
$string['cachedef_gradesetting'] = 'إعداد علامة المساق';
$string['cachedef_groupdata'] = 'معلومات مجموعة المادة';
$string['cachedef_h5p_content_type_translations'] = 'ترجمات مكتبات نوع المحتوى لـ H5P';
$string['cachedef_htmlpurifier'] = 'HTML تنقية - تنظيف المحتوى';
$string['cachedef_langmenu'] = 'قائمة اللغات المتاحة';
$string['cachedef_license'] = 'قائمة التراخيص';
$string['cachedef_locking'] = 'التأمين';
$string['cachedef_message_processors_enabled'] = 'تمكين حالة معالجات الرسائل';
$string['cachedef_message_time_last_message_between_users'] = 'تم إنشاء الوقت لأحدث للرسالة في المحادثة';
$string['cachedef_modelfirstanalyses'] = 'أول تحليل حسب النموذج وقابل للتحليل';
$string['cachedef_navigation_expandcourse'] = 'التنقل بين المواد القابلة للتوسيع';
$string['cachedef_observers'] = 'مراقبوا الحدث';
$string['cachedef_plugin_functions'] = 'خطوط رجوع الإضافات المتاحة';
$string['cachedef_plugin_manager'] = 'مدير معلومات المكونات الإضافية';
$string['cachedef_portfolio_add_button_portfolio_instances'] = 'مثيلات الحافظة لفئة portfolio_add_button';
$string['cachedef_postprocessedcss'] = 'تأجيل معالجة CSS';
$string['cachedef_presignup'] = 'بيانات التسجيل المسبق لمستخدم معين غير مسجل';
$string['cachedef_questiondata'] = 'تعاريف الأسئلة';
$string['cachedef_recommendation_favourite_course_content_items'] = 'توصية فقرات محتوى المساق';
$string['cachedef_repositories'] = 'مستودعات مثيلات البيانات';
$string['cachedef_roledefs'] = 'تعريفات الدور';
$string['cachedef_string'] = 'سلسلة اللغة في ذاكرة التخزين المؤقت';
$string['cachedef_suspended_userids'] = 'قائمة المستخدمين المعلقين لكل مادة';
$string['cachedef_tagindexbuilder'] = 'نتائج البحث عن العناصر الموسومة';
$string['cachedef_tags'] = 'مجموعات الوسوم ومناطقها';
$string['cachedef_temp_tables'] = 'الجداول المؤقتة ذاكرة التخزين المؤقت';
$string['cachedef_user_course_content_items'] = 'فقرات محتوى المستخدم (النشاطات، الموارد وأنواعها الفرعية) لكل مساق';
$string['cachedef_user_favourite_course_content_items'] = 'فقرات المستخدم المعلمة بنجمة';
$string['cachedef_user_group_groupings'] = 'مجموعات المستخدم ومجموعات لكل مادة';
$string['cachedef_userselections'] = 'البيانات المستخدمة لاستمرار تحديدات المستخدم في جميع أنحاء Moodle';
$string['cachedef_yuimodules'] = 'تعريفات وحدة YUI';
$string['cachelock_file_default'] = 'التأمين الافتراضي للملف';
$string['cachestores'] = 'مخازن ذاكرة التخزين المؤقت';
$string['caching'] = 'التخزين المؤقت';
$string['canuselocalstore'] = 'يمكن استعمال المخزن المحلي';
$string['component'] = 'العنصر';
$string['confirmlockdeletion'] = 'تأكيد حذف التأمين';
$string['confirmstoredeletion'] = 'تأكيد حذف المخزن';
$string['default_application'] = 'مخزن التطبيقات الافتراضية';
$string['default_request'] = 'مخزن الطلب الافتراضي';
$string['default_session'] = 'مخزن الجلسة الافتراضي';
$string['defaultmappings'] = 'المخازن تستخدم في حالة عدم وجود تخطيط';
$string['defaultmappings_help'] = 'هذه هي المخازن الافتراضية التي سيتم استخدامها إذا لم يتم تعيين واحد أو أكثر من المخازن لتعريف ذاكرة التخزين المؤقت .';
$string['defaultstoreactions'] = 'المخازن الافتراضية لا يمكن تعديلها';
$string['definition'] = 'التعريف';
$string['definitionsummaries'] = 'تعريفات التخزين المؤقت المعروفة';
$string['delete'] = 'احذف';
$string['deletelock'] = 'حذف التأمين';
$string['deletelockconfirmation'] = 'هل أنت متأكد من أنك تريد حذف تأمين {$a}؟';
$string['deletelockhasuses'] = 'لا يمكنك حذف عيِّنة التأمين هذه لأنها مستعملة من قبل واحد أو أكثر من المخازن.';
$string['deletelocksuccess'] = 'تم حذف التأمين بنجاح.';
$string['deletestore'] = 'احذف المخزن';
$string['deletestoreconfirmation'] = 'هل أنت متأكد أنك تريد حذف المخزن "{$a}"';
$string['deletestorehasmappings'] = 'لا يمكنك حذف هذا المخزن لأنه يحتوي تخطيطا . يرجى حذف كافة التخطيطات قبل حذف المخزن';
$string['deletestoresuccess'] = 'بنجاح تم حذف مخزن الذاكرة المؤقتة';
$string['editdefinitionmappings'] = 'تعريف تخطيطات المخزن {$a}';
$string['editdefinitionsharing'] = 'تحرير مشاركة التعريف لـ {$a}';
$string['editmappings'] = 'تحرير التخطيطات';
$string['editsharing'] = 'تحرير المشاركة';
$string['editstore'] = 'تحرير المخزن';
$string['editstoresuccess'] = 'بنجاح تم تحرير مخزن الذاكرة المؤقتة .';
$string['ex_configcannotsave'] = 'غير قادر على حفظ ذاكرة التخزين المؤقت لملف التكوين .';
$string['ex_nodefaultlock'] = 'تعذر العثور على عيِّنة التأمين الافتراضي.';
$string['ex_unabletolock'] = 'غير قادر على الحصول على تأمين للتخزين المؤقت .';
$string['ex_unmetstorerequirements'] = 'أنت غير قادر على استخدام هذا المخزن في الوقت الحاضر . يرجى الرجوع إلى الوثائق لتحديد متطلباتها .';
$string['gethit'] = 'احصل - اضرب';
$string['getmiss'] = 'احصل- افقد';
$string['inadequatestoreformapping'] = 'لا يفي هذا المتجر بمتطلبات جميع التعريفات المعروفة. سيتم تقديم التعريفات التي لا تكفي لهذا  المتجر الافتراضي الأصلي بدلاً من المتجر المحدد.';
$string['invalidlock'] = 'تأمين غير صالح';
$string['invalidplugin'] = 'المكون الإضافي غير صالح';
$string['invalidstore'] = 'مخزن الذاكرة المؤقتة المقدّمة غير صالح';
$string['localstorenotification'] = 'يمكن تعيين ذاكرة التخزين المؤقت هذه بأمان إلى ذاكرة محلية لكل خادم ويب';
$string['lockdefault'] = 'الافتراضي';
$string['locking'] = 'التأمين';
$string['locking_help'] = 'التأمين هو آلية تقييد الوصول إلى البيانات المخبأة لعملية واحدة في وقت واحد للحيلولة دون الكتابة فوق البيانات. تحدد طريقة التأمين كيفية الحصول على التأمين والتحقق منه.';
$string['lockname'] = 'الاسم';
$string['locknamedesc'] = 'ينبغي أن يكون الاسم فريدًا ويمكن أن يتكون فقط من الأحرف: a-zA-Z_';
$string['locknamenotunique'] = 'الاسم الذي اخترته ليس فريدًا. يرجى اختيار اسم فريد';
$string['locksummary'] = 'ملخص حالات قفل ذاكرة التخزين المؤقت .';
$string['locktype'] = 'نوع';
$string['lockuses'] = 'الاستعمالات';
$string['mappingdefault'] = '(افتراضي)';
$string['mappingfinal'] = 'المخزن النهائي';
$string['mappingprimary'] = 'المخزن الأساسي';
$string['mappings'] = 'تخطيط المخزن';
$string['mode'] = 'الوضع';
$string['mode_1'] = 'التطبيق';
$string['mode_2'] = 'الجلسة';
$string['mode_4'] = 'الطلب';
$string['modes'] = 'الأوضاع';
$string['nativelocking'] = 'يتولى هذا المكون الإضافي قفله الخاص به .';
$string['none'] = 'لا شيء';
$string['plugin'] = 'المكون الإضافي';
$string['pluginsummaries'] = 'مخازن الذاكرة المؤقتة المثبتة';
$string['privacy:metadata:cachestore'] = 'يقوم النظام الفرعي Cache بتخزين البيانات مؤقتًا نيابة عن أجزاء أخرى من Moodle. هذه البيانات لا يمكن التعرف عليها بسهولة ، و هي قصيرة الأجل للغاية. إنه بمثابة ذاكرة تخزين مؤقت للبيانات المخزنة في مكان آخر في Moodle ، و بالتالي ينبغي معالجتها بالفعل بواسطة مكونات Moodle.';
$string['purge'] = 'تطهير';
$string['purgeagain'] = 'التطهير مرة أخرى';
$string['purgedefinitionsuccess'] = 'تم بنجاح إزالة التعريف المطلوب.';
$string['purgestoresuccess'] = 'بنجاح تم تطهير المخزن المطلوب .';
$string['purgexdefinitionsuccess'] = 'تم بنجاح تطهير المخبوء "{$a->name}"، ({$a->component}/{$a->area}).';
$string['purgexstoresuccess'] = 'تم بنجاح تطهير المخزون "{$a->store}".';
$string['requestcount'] = 'اختبار مع {$a} طلبات';
$string['rescandefinitions'] = 'إعادة تفحص التعاريف';
$string['result'] = 'النتيجة';
$string['set'] = 'ضبط';
$string['sharedstorenotification'] = 'يجب تعيين ذاكرة التخزين المؤقت هذه على متجر يتم مشاركته مع جميع خوادم الويب';
$string['sharing'] = 'مشاركة';
$string['sharing_all'] = 'كل واحد.';
$string['sharing_help'] = 'يتيح لك هذا تحديد كيفية مشاركة بيانات ذاكرة التخزين المؤقت إذا كان لديك إعداد متفاوت المسافات ، أو إذا كان لديك مواقع متعددة تم إعدادها جميعًا مع نفس المتجر و ترغب في مشاركة البيانات.
هذا إعداد متقدم ، يرجى التأكد من أنك تفهم الغرض منه قبل تغييره.';
$string['sharing_input'] = 'مفتاح مخصص (إدخال أدناه)';
$string['sharing_siteid'] = 'المواقع ذات معرف الموقع نفسه.';
$string['sharing_version'] = 'المواقع التي تشغل نفس الإصدار.';
$string['sharingrequired'] = 'يجب عليك تحديد خيار مشاركة واحدة على الأقل.';
$string['sharingselected_all'] = 'كل واحد';
$string['sharingselected_input'] = 'مفتاح مخصص';
$string['sharingselected_siteid'] = 'تحديد الموقع';
$string['sharingselected_version'] = 'الإصدار';
$string['store_default_application'] = 'مخزن الملف الافتراضي لتطبيق الذاكرة المؤقتة';
$string['store_default_request'] = 'المخزن الثابت الافتراضي لطلب الذاكرة المؤقتة';
$string['store_default_session'] = 'مخزن الجلسة الافتراضي للمقرر لذاكرة الجلسة المؤقتة';
$string['storeconfiguration'] = 'تكوين المخزن';
$string['storename'] = 'اسم المخزن';
$string['storename_help'] = 'هذا يعين اسم المخزن . يتم استخدامه لتحديد المخزن داخل منظومة و يمكن أن يتكون من a-z A-Z 0-9 -_  و المسافات . يجب أن يكون أيضا فريدا من نوعه .
إذا حاولت استخدام اسم سبق أن استخدم سوف تتلقى خطأ .';
$string['storenamealreadyused'] = 'يجب عليك اختيار اسم فريد لهذا المخزن .';
$string['storenameinvalid'] = 'اسم المخزن غير صالح . يمكنك فقط استخدام a-z A-Z-_ 0-9 و المسافات.';
$string['storenotready'] = 'المتجر ليس جاهز';
$string['storeperformance'] = 'تقرير الأداء لمخزن الذاكرة المؤقتة - {$a} طلبات فريدة لكل عملية .';
$string['storeready'] = 'جاهز';
$string['storerequiresattention'] = 'يتطلب الاهتمام.';
$string['storerequiresattention_help'] = 'عيِّنة المخزن هذه ليست جاهزة للاستعمال ولكن لديها تعيينات. يعمل حل هذه المشكلة على تحسين الأداء في نظامك. يرجى التحقق من أن الواجهة الخلفية للمخزن جاهزة للاستعمال وأن كل متطلبات PHP قد استوفيت.';
$string['storeresults_application'] = 'طلبات المخزن عندما تستخدم كتطبيق ذاكرة تخزين مؤقت .';
$string['storeresults_request'] = 'طلبات المخزن عندما يستخدم كطلب ذاكرة تخزين مؤقت .';
$string['storeresults_session'] = 'طلبات المخزن عندما يستخدم كجلسة ذاكرة تخزين مؤقت .';
$string['stores'] = 'المخازن';
$string['storesummaries'] = 'تكوين مثيلات المخزن';
$string['supports'] = 'يدعم';
$string['supports_dataguarantee'] = 'ضمان البيانات';
$string['supports_keyawareness'] = 'مفتاح الوعي';
$string['supports_multipleidentifiers'] = 'معرفات متعددة';
$string['supports_nativelocking'] = 'التأمين';
$string['supports_nativettl'] = 'TTL';
$string['supports_searchable'] = 'البحث عن طريق المفتاح';
$string['tested'] = 'تم الاختبار';
$string['testperformance'] = 'اختبار الأداء';
$string['unsupportedmode'] = 'وضع غير مدعوم';
$string['untestable'] = 'غير مستقر';
$string['userinputsharingkey'] = 'مفتاح مخصص للمشاركة';
$string['userinputsharingkey_help'] = 'أدخل المفتاح الخاص بك هنا. عندما تقوم بإعداد متاجر أخرى على مواقع أخرى ، فأنت ترغب في مشاركة البيانات مع التأكد من ضبط نفس المفتاح بالضبط هناك.';
